> ## Documentation Index
> Fetch the complete documentation index at: https://docs.onlyfansapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Request Manual Withdrawal (/api-reference/payouts/request-manual-withdrawal)

Request a payout withdrawal, if the frequency is set to manual. Refer to our `/payouts/balances` endpoint to retrieve the minimum and maximum withdrawal amounts.

## OpenAPI

````yaml https://app.onlyfansapi.com/scribe-docs/openapi.yaml post /api/{account}/payouts/request-manual-withdrawal
openapi: 3.0.3
info:
  title: OnlyFans API
  description: ""
  version: 1.0.0
servers:
  - url: https://app.onlyfansapi.com
security:
  - default: []
tags:
  - name: API Keys
    description: ""
  - name: Account
    description: Endpoints for your linked accounts
  - name: Analytics - Financial
    description: APIs for retrieving financial analytics data
  - name: Analytics - Summary
    description: APIs for retrieving summary analytics data
  - name: Banking
    description: Operations related to user banking details, payout methods, legal
      and tax information, and account country settings.
  - name: Chargebacks
    description: ""
  - name: Chat Messages
    description: ""
  - name: Chats
    description: ""
  - name: Client Sessions
    description: ""
  - name: Connect OnlyFans Account
    description: ""
  - name: Data Exports
    description: APIs for managing data exports
  - name: Engagement / Messages
    description: ""
  - name: Fans
    description: APIs for managing OnlyFans fans (subscribers)
  - name: Fans - AI Summary
    description: APIs for generating and retrieving AI-powered fan profile summaries
  - name: Following
    description: APIs for managing OnlyFans followings (people you're subscribed to)
  - name: Free Trial Links
    description: APIs for managing Free Trial Links
  - name: Giphy
    description: ""
  - name: Link Tags
    description: APIs for managing tags on free trial links and tracking links
  - name: Mass Messaging
    description: ""
  - name: Media
    description: ""
  - name: Media Vault
    description: ""
  - name: Media Vault Lists
    description: ""
  - name: Notifications
    description: Endpoints for managingr account notifications
  - name: Payouts
    description: ""
  - name: Post Comments
    description: ""
  - name: Post Labels
    description: APIs for managing your post labels
  - name: Posts
    description: APIs for managing OnlyFans posts
  - name: Promotions
    description: ""
  - name: Public Profiles
    description: ""
  - name: Queue
    description: ""
  - name: Release Forms
    description: APIs for managing OnlyFans release forms
  - name: Saved For Later (Messages)
    description: ""
  - name: Saved For Later (Posts)
    description: ""
  - name: Settings
    description: ""
  - name: Shared Free Trial Links
    description: APIs for Free Trial Links that other OF creators have shared with
      this account. Revenue, cost, and spender data are not available for shared
      links.
  - name: Shared Tracking Links
    description: APIs for Tracking Links (campaigns) that other OF creators have
      shared with this account. Revenue, cost, and spender data are not
      available for shared campaigns.
  - name: Smart Link Postbacks
    description: APIs for managing Smart Link postback destinations
  - name: Smart Links
    description: APIs for managing Smart Links (Free Trial Links and Tracking Links
      with pooled inventory)
  - name: Statistics
    description: ""
  - name: Stored Free Trial Links
    description: Instant APIs for retrieving stored free trial links from the
      OnlyFansAPI Cache (free, no credits used)
  - name: Stored Shared Free Trial Links
    description: Instant APIs for retrieving stored shared Free Trial Links from the
      OnlyFansAPI Cache (free, no credits used)
  - name: Stored Shared Tracking Links
    description: Instant APIs for retrieving stored shared Tracking Links
      (campaigns) from the OnlyFansAPI Cache (free, no credits used)
  - name: Stored Tracking Links
    description: Instant APIs for retrieving stored tracking links from the
      OnlyFansAPI Cache (free, no credits used)
  - name: Stories
    description: APIs for managing OnlyFans stories
  - name: Story Highlights
    description: APIs for managing OnlyFans story highlights
  - name: Subscription Bundles
    description: ""
  - name: Tracking Links
    description: APIs for managing tracking links
  - name: Transactions
    description: APIs for managing OnlyFans transactions
  - name: User List Collections
    description: ""
  - name: Users
    description: APIs for fetching OnlyFans users
  - name: Webhooks
    description: ""
paths:
  /api/{account}/payouts/request-manual-withdrawal:
    parameters:
      - in: path
        name: account
        description: The Account ID
        example: acct_XXXXXXXXXXXXXXX
        required: true
        schema:
          type: string
    post:
      summary: Request Manual Withdrawal
      operationId: requestManualWithdrawal
      description: Request a payout withdrawal, if the frequency is set to manual.
        Refer to our `/payouts/balances` endpoint to retrieve the minimum and
        maximum withdrawal amounts.
      parameters: []
      responses:
        "200":
          description: ""
          content:
            application/json:
              schema:
                oneOf:
                  - description: ""
                    type: object
                    example:
                      data:
                        list:
                          - state: new
                            rejectReason: null
                      _meta:
                        _credits:
                          used: 1
                          balance: 1000000028
                          note: Always
                        _cache:
                          is_cached: false
                          note: Cache disabled for this endpoint
                        _rate_limits:
                          limit_minute: 10000000
                          limit_day: 50000
                          remaining_minute: 9999999
                          remaining_day: 49998
                    properties:
                      data:
                        type: object
                        properties:
                          list:
                            type: array
                            example:
                              - state: new
                                rejectReason: null
                            items:
                              type: object
                              properties:
                                state:
                                  type: string
                                  example: new
                                rejectReason:
                                  type: string
                                  example: null
                                  nullable: true
                      _meta:
                        type: object
                        properties:
                          _credits:
                            type: object
                            properties:
                              used:
                                type: integer
                                example: 1
                              balance:
                                type: integer
                                example: 1000000028
                              note:
                                type: string
                                example: Always
                          _cache:
                            type: object
                            properties:
                              is_cached:
                                type: boolean
                                example: false
                              note:
                                type: string
                                example: Cache disabled for this endpoint
                          _rate_limits:
                            type: object
                            properties:
                              limit_minute:
                                type: integer
                                example: 10000000
                              limit_day:
                                type: integer
                                example: 50000
                              remaining_minute:
                                type: integer
                                example: 9999999
                              remaining_day:
                                type: integer
                                example: 49998
                  - description: ""
                    type: object
                    example:
                      data:
                        list:
                          - state: new
                            rejectReason: null
                      _meta:
                        _credits:
                          used: 1
                          balance: 1000000028
                          note: Always
                        _cache:
                          is_cached: false
                          note: Cache disabled for this endpoint
                        _rate_limits:
                          limit_minute: 10000000
                          limit_day: 50000
                          remaining_minute: 9999999
                          remaining_day: 49998
                    properties:
                      data:
                        type: object
                        properties:
                          list:
                            type: array
                            example:
                              - state: new
                                rejectReason: null
                            items:
                              type: object
                              properties:
                                state:
                                  type: string
                                  example: new
                                rejectReason:
                                  type: string
                                  example: null
                                  nullable: true
                      _meta:
                        type: object
                        properties:
                          _credits:
                            type: object
                            properties:
                              used:
                                type: integer
                                example: 1
                              balance:
                                type: integer
                                example: 1000000028
                              note:
                                type: string
                                example: Always
                          _cache:
                            type: object
                            properties:
                              is_cached:
                                type: boolean
                                example: false
                              note:
                                type: string
                                example: Cache disabled for this endpoint
                          _rate_limits:
                            type: object
                            properties:
                              limit_minute:
                                type: integer
                                example: 10000000
                              limit_day:
                                type: integer
                                example: 50000
                              remaining_minute:
                                type: integer
                                example: 9999999
                              remaining_day:
                                type: integer
                                example: 49998
        "400":
          description: ""
          content:
            application/json:
              schema:
                oneOf:
                  - description: Not enough funds
                    type: object
                    example:
                      error: ONLYFANS_COM_ERROR
                      message: Bad Request - The request could not be understood by the server.
                      description: This error happened most probably because of a bug in the
                        OnlyFans.com API or you sent wrong parameters (like a
                        non-existing user id).
                      onlyfans_response:
                        status: 400
                        body:
                          error:
                            code: 0
                            message: Not enough funds to request a payout
                      _meta:
                        _credits:
                          used: 1
                          balance: 999999866
                          note: OnlyFans returned an error, but we still had to make an API request to
                            OnlyFans.com
                        _cache:
                          is_cached: false
                          note: Cache disabled for this endpoint
                        _rate_limits:
                          limit_minute: 10000000
                          limit_day: 50000
                          remaining_minute: 9999997
                          remaining_day: 49984
                    properties:
                      error:
                        type: string
                        example: ONLYFANS_COM_ERROR
                      message:
                        type: string
                        example: Bad Request - The request could not be understood by the server.
                      description:
                        type: string
                        example: This error happened most probably because of a bug in the OnlyFans.com
                          API or you sent wrong parameters (like a non-existing
                          user id).
                      onlyfans_response:
                        type: object
                        properties:
                          status:
                            type: integer
                            example: 400
                          body:
                            type: object
                            properties:
                              error:
                                type: object
                                properties:
                                  code:
                                    type: integer
                                    example: 0
                                  message:
                                    type: string
                                    example: Not enough funds to request a payout
                      _meta:
                        type: object
                        properties:
                          _credits:
                            type: object
                            properties:
                              used:
                                type: integer
                                example: 1
                              balance:
                                type: integer
                                example: 999999866
                              note:
                                type: string
                                example: OnlyFans returned an error, but we still had to make an API request to
                                  OnlyFans.com
                          _cache:
                            type: object
                            properties:
                              is_cached:
                                type: boolean
                                example: false
                              note:
                                type: string
                                example: Cache disabled for this endpoint
                          _rate_limits:
                            type: object
                            properties:
                              limit_minute:
                                type: integer
                                example: 10000000
                              limit_day:
                                type: integer
                                example: 50000
                              remaining_minute:
                                type: integer
                                example: 9999997
                              remaining_day:
                                type: integer
                                example: 49984
                  - description: Payout frequency is not set to manual
                    type: object
                    example:
                      error: ONLYFANS_COM_ERROR
                      message: Bad Request - The request could not be understood by the server due to
                        malformed syntax.
                      description: This error happened most probably because of a bug in the
                        OnlyFans.com API or you sent wrong parameters (like a
                        non-existing user id).
                      onlyfans_response:
                        status: 400
                        body:
                          error:
                            code: 0
                            message: Please contact support to resume payouts
                      _meta:
                        _credits:
                          used: 1
                          balance: 999999865
                          note: OnlyFans returned an error, but we still had to make an API request to
                            OnlyFans.com
                        _cache:
                          is_cached: false
                          note: Cache disabled for this endpoint
                        _rate_limits:
                          limit_minute: 10000000
                          limit_day: 50000
                          remaining_minute: 9999996
                          remaining_day: 49983
                    properties:
                      error:
                        type: string
                        example: ONLYFANS_COM_ERROR
                      message:
                        type: string
                        example: Bad Request - The request could not be understood by the server due to
                          malformed syntax.
                      description:
                        type: string
                        example: This error happened most probably because of a bug in the OnlyFans.com
                          API or you sent wrong parameters (like a non-existing
                          user id).
                      onlyfans_response:
                        type: object
                        properties:
                          status:
                            type: integer
                            example: 400
                          body:
                            type: object
                            properties:
                              error:
                                type: object
                                properties:
                                  code:
                                    type: integer
                                    example: 0
                                  message:
                                    type: string
                                    example: Please contact support to resume payouts
                      _meta:
                        type: object
                        properties:
                          _credits:
                            type: object
                            properties:
                              used:
                                type: integer
                                example: 1
                              balance:
                                type: integer
                                example: 999999865
                              note:
                                type: string
                                example: OnlyFans returned an error, but we still had to make an API request to
                                  OnlyFans.com
                          _cache:
                            type: object
                            properties:
                              is_cached:
                                type: boolean
                                example: false
                              note:
                                type: string
                                example: Cache disabled for this endpoint
                          _rate_limits:
                            type: object
                            properties:
                              limit_minute:
                                type: integer
                                example: 10000000
                              limit_day:
                                type: integer
                                example: 50000
                              remaining_minute:
                                type: integer
                                example: 9999996
                              remaining_day:
                                type: integer
                                example: 49983
      tags:
        - Payouts
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                amount:
                  type: integer
                  description: The amount to withdraw. Amount may not be higher than the current
                    balance.
                  example: 50
              required:
                - amount
components:
  securitySchemes:
    default:
      type: http
      scheme: bearer
      description: Get your API Key from OnlyFansAPI Console -
        https://app.onlyfansapi.com/api-keys
````